---
references:
- id: AkerlofPhishing2015
  author:
    - family: Akerlof
      given: George A.
    - family: Shiller
      given: Robert J.
  citation-key: AkerlofPhishing2015
  issued:
    - year: 2015
      month: 9
      day: 22
  language: English
  number-of-pages: '280'
  publisher: Princeton University Press
  title: 'Phishing for Phools: The Economics of Manipulation and Deception'
  type: book

- id: BrightNeoRationalism2022
  accessed:
    - year: 2023
      month: 1
      day: 15
  author:
    - family: Bright
      given: Liam Kofi
  citation-key: BrightNeoRationalism2022
  issued:
    - year: 2022
  title: Neo-Rationalism
  type: manuscript
  URL: https://philarchive.org/rec/BRINMP

- id: CamaraComputationally2021
  author:
    - family: Camara
      given: Modibo K
  citation-key: CamaraComputationally2021
  issued:
    - year: 2021
  language: en
  page: '80'
  title: Computationally Tractable Choice
  type: article-journal

- id: DoversNew2003
  citation-key: DoversNew2003
  contributor:
    - family: Dovers
      given: Stephen R
    - family: Stern
      given: David I
    - family: Young
      given: Michael D
  ISBN: 1-84376-079-7
  issued:
    - year: 2003
  publisher: Edward Elgar
  title: >-
    New Dimensions in Ecological Economics: Integrated Approaches to People and
    Nature
  type: book

- id: EasleyNetworks2010
  author:
    - family: Easley
      given: David
    - family: Kleinberg
      given: Jon
  call-number: HM851 .E24 2010
  citation-key: EasleyNetworks2010
  event-place: New York
  ISBN: 978-0-521-19533-1
  issued:
    - year: 2010
  number-of-pages: '727'
  publisher: Cambridge University Press
  publisher-place: New York
  title: 'Networks, crowds, and markets: reasoning about a highly connected world'
  type: book
  URL: http://www.cs.cornell.edu/home/kleinber/networks-book/

- id: EpsteinGenerative2007
  author:
    - family: Epstein
      given: Joshua M
  citation-key: EpsteinGenerative2007
  collection-title: Princeton Studies in Complexity
  ISBN: 0-691-12547-3
  issued:
    - year: 2007
  publisher: Princeton University Press
  title: 'Generative Social Science: Studies in Agent-Based Computational Modeling'
  type: book

- id: EpsteinLearning2001
  author:
    - family: Epstein
      given: Joshua M
  citation-key: EpsteinLearning2001
  container-title: Computational Economics
  DOI: 10.1023/A:1013810410243
  issued:
    - year: 2001
  page: 9-24
  title: 'Learning to Be Thoughtless: Social Norms and Individual Computation'
  type: article-journal
  volume: '18'

- id: FarrellAnalytical2022
  accessed:
    - year: 2023
      month: 1
      day: 15
  author:
    - family: Farrell
      given: Henry
    - family: Mercier
      given: Hugo
    - family: Schwartzberg
      given: Melissa
  citation-key: FarrellAnalytical2022
  container-title: American Political Science Review
  DOI: 10.1017/S0003055422000715
  ISSN: 0003-0554, 1537-5943
  issued:
    - year: 2022
      month: 8
      day: 1
  language: en
  page: 1-6
  publisher: Cambridge University Press
  title: 'Analytical Democratic Theory: A Microfoundational Approach'
  type: article-journal

- id: GagenVariational2006
  author:
    - family: Gagen
      given: Michael J
    - family: Nemoto
      given: Kae
  citation-key: GagenVariational2006
  issued:
    - year: 2006
  title: >-
    Variational optimization of probability measure spaces resolves the chain
    store paradox
  type: article-journal

- id: GodeAllocative1993
  author:
    - family: Gode
      given: Dhananjay K
    - family: Sunder
      given: Shyam
  citation-key: GodeAllocative1993
  container-title: The Journal of Political Economy
  DOI: 10.2307/2138676
  issued:
    - year: 1993
  page: 119-137
  title: >-
    Allocative Efficiency of Markets with Zero-Intelligence Traders: Market as a
    Partial Substitute for Individual Rationality
  type: article-journal
  volume: '101'

- id: GodeWhat1997
  author:
    - family: Gode
      given: Dhananjay K
    - family: Sunder
      given: Shyam
  citation-key: GodeWhat1997
  container-title: The Quarterly Journal of Economics
  issued:
    - year: 1997
  page: 603-630
  title: What Makes Markets Allocationally Efficient?
  type: article-journal
  volume: '112'

- id: Graham-TomasiForesight1986
  author:
    - family: Graham-Tomasi
      given: Theodore
    - family: Runge
      given: Ford C
    - family: Hyde
      given: William F
  citation-key: Graham-TomasiForesight1986
  container-title: Land Economics
  DOI: 10.2307/3146389
  issued:
    - year: 1986
  page: 234-249
  title: Foresight and Expectations in Models of Natural Resource Markets
  type: article-journal
  volume: '62'

- id: HenrichEconomic2005
  author:
    - family: Henrich
      given: Joseph
    - family: Boyd
      given: Robert
    - family: Bowles
      given: Samuel
    - family: Camerer
      given: Colin
    - family: Fehr
      given: Ernst
    - family: Gintis
      given: Herbert
    - family: McElreath
      given: Richard
    - family: Alvard
      given: Michael S
    - family: Barr
      given: Abigail
    - family: Ensminger
      given: Jean
    - family: Henrich
      given: Natalie S
    - family: Hill
      given: Kim
    - family: Gil-White
      given: Francisco
    - family: Gurven
      given: Michael
    - family: Marlowe
      given: Frank W
    - family: Patton
      given: John Q
    - family: Tracer
      given: David
  citation-key: HenrichEconomic2005
  container-title: Behavioral and Brain Sciences
  issued:
    - year: 2005
  page: '795'
  title: >-
    'Economic Man' in cross-cultural perspective: Behavioral experiments in 15
    small-scale societies
  type: article-journal
  volume: '28'

- id: HollandArtificial1991
  author:
    - family: Holland
      given: John H
    - family: Miller
      given: John H
  citation-key: HollandArtificial1991
  container-title: The American Economic Review
  DOI: 10.2307/2006886
  issued:
    - year: 1991
  page: 365-370
  title: Artificial Adaptive Agents in Economic Theory
  type: article-journal
  volume: '81'

- id: JacksonSocial2009
  accessed:
    - year: 2020
      month: 5
      day: 16
  author:
    - family: Jackson
      given: Matthew O.
  citation-key: JacksonSocial2009
  container-title: presented as the Nancy Schwartz Memorial Lecture
  DOI: 10.2139/ssrn.1530885
  issued:
    - year: 2009
      month: 2
      day: 5
  language: en
  title: Social Structure, Segregation, and Economic Behavior
  type: article-journal
  URL: https://papers.ssrn.com/abstract=1530885

- id: KirmanLearning2010
  author:
    - family: Kirman
      given: Alan
  citation-key: KirmanLearning2010
  issued:
    - year: 2010
  title: Learning in agent based models
  type: report

- id: LatekBounded2009
  author:
    - family: Latek
      given: Maciej
    - family: Axtell
      given: Robert
    - family: Kaminski
      given: Bogumil
  citation-key: LatekBounded2009
  event-place: Richland, SC
  event-title: >-
    AAMAS '09: Proceedings of The 8th International Conference on Autonomous
    Agents and Multiagent Systems
  issued:
    - year: 2009
  page: 457-464
  publisher: International Foundation for Autonomous Agents and Multiagent Systems
  publisher-place: Richland, SC
  title: Bounded rationality via recursion
  type: paper-conference

- id: LoAdaptive2004
  author:
    - family: Lo
      given: Andrew W
  citation-key: LoAdaptive2004
  container-title: The Journal of Portfolio Management
  DOI: 10.3905/jpm.2004.442611
  issued:
    - year: 2004
  page: 15-29
  title: The Adaptive Markets Hypothesis
  type: article-journal
  volume: '30'

- id: LucasBank1992
  author:
    - family: Lucas
      given: Deborah J
    - family: McDonald
      given: Robert L
  citation-key: LucasBank1992
  container-title: The RAND Journal of Economics
  issue: '1'
  issued:
    - year: 1992
  page: 86-105
  title: >-
    Bank Financing and Investment Decisions with Asymmetric Information about
    Loan Quality
  type: article-journal
  URL: http://www.jstor.org/stable/2555434
  volume: '23'

- id: MackowiakRational2023
  accessed:
    - year: 2023
      month: 4
      day: 24
  author:
    - family: Maćkowiak
      given: Bartosz
    - family: Matějka
      given: Filip
    - family: Wiederholt
      given: Mirko
  citation-key: MackowiakRational2023
  container-title: Journal of Economic Literature
  DOI: 10.1257/jel.20211524
  ISSN: 0022-0515
  issue: '1'
  issued:
    - year: 2023
      month: 3
  language: en
  page: 226-273
  title: 'Rational Inattention: A Review'
  type: article-journal
  URL: https://www.ecb.europa.eu/pub/pdf/scpwps/ecb.wp2570~a3979fbfa5.en.pdf
  volume: '61'

- id: MolaviSimple2022
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Molavi
      given: Pooya
  citation-key: MolaviSimple2022
  container-title: arXiv:2202.06921 [econ]
  issued:
    - year: 2022
      month: 2
      day: 15
  title: Simple Models and Biased Forecasts
  type: article-journal
  URL: http://arxiv.org/abs/2202.06921

- id: NorthEconomic1994
  author:
    - family: North
      given: Douglass C
  citation-key: NorthEconomic1994
  container-title: The American Economic Review
  issued:
    - year: 1994
  page: 359-368
  title: Economic Performance Through Time
  type: article-journal
  volume: '84'

- id: PaichBoom1993
  author:
    - family: Paich
      given: Mark
    - family: Sterman
      given: John D
  citation-key: PaichBoom1993
  container-title: Management Science
  DOI: 10.2307/2633062
  issued:
    - year: 1993
  title: Boom, Bust, and Failures to Learn in Experimental Markets
  type: article-journal
  volume: '39'

- id: RauchNetworks2001
  author:
    - family: Rauch
      given: James E
    - family: Casella
      given: Alessandra
  citation-key: RauchNetworks2001
  container-title: Networks and Markets
  ISBN: 0-87154-700-7
  issued:
    - year: 2001
  publisher: Russell Sage Foundation Publications
  title: 'Networks and Markets: Concepts for Bridging disciplines'
  type: chapter

- id: RosewellHow2004
  author:
    - family: Rosewell
      given: Bridget
    - family: Ormerod
      given: Paul
  citation-key: RosewellHow2004
  container-title: Computing in Economics and Finance 2004
  issued:
    - year: 2004
  title: How much can firms know?
  type: article-journal
  URL: https://ideas.repec.org/p/sce/scecf4/44.html

- id: RubinsteinModeling1997
  author:
    - family: Rubinstein
      given: Ariel
  citation-key: RubinsteinModeling1997
  ISBN: 0-262-68100-5
  issued:
    - year: 1997
  publisher: The MIT Press
  title: Modeling Bounded Rationality
  type: book

- id: SahFallibility1991
  author:
    - family: Sah
      given: Raaj K
  citation-key: SahFallibility1991
  container-title: The Journal of Economic Perspectives
  issued:
    - year: 1991
  page: 67-88
  title: Fallibility in Human Organizations and Political Systems
  type: article-journal
  volume: '5'

- id: SargentBounded1994
  author:
    - family: Sargent
      given: Thomas J
  citation-key: SargentBounded1994
  ISBN: 0-19-828869-7
  issued:
    - year: 1994
  publisher: Oxford University Press, USA
  title: >-
    Bounded Rationality in Macroeconomics: The Arne Ryde Memorial Lectures
    (Clarendon Paperbacks)
  type: book

- id: SimonSciences1996
  author:
    - family: Simon
      given: Herbert A
  citation-key: SimonSciences1996
  ISBN: 0-262-69191-4
  issued:
    - year: 1996
  publisher: The MIT Press
  title: The Sciences of the Artificial
  type: book

- id: VanbergRationality2004
  author:
    - family: Vanberg
      given: Viktor J
  citation-key: VanbergRationality2004
  container-title: Journal of Economic Methodology
  DOI: 10.1080/1350178042000177987
  issued:
    - year: 2004
  page: 171-129
  title: >-
    The rationality postulate in economics: its ambiguity, its deficiency and
    its evolutionary alternative
  type: article-journal
  volume: '11'

- id: WilhiteBilateral2001
  author:
    - family: Wilhite
      given: Allen
  citation-key: WilhiteBilateral2001
  container-title: Computational Economics
  DOI: 10.1023/A:1013814511151
  issued:
    - year: 2001
  page: 49-64
  title: Bilateral Trade and 'Small-World' Networks
  type: article-journal
  volume: '18'

- id: YanagitaDynamics2008
  author:
    - family: Yanagita
      given: T
    - family: Onozaki
      given: T
  citation-key: YanagitaDynamics2008
  container-title: Journal of Economic Interaction and Coordination
  DOI: 10.1007/s11403-008-0038-2
  issue: '1'
  issued:
    - year: 2008
  page: 107-118
  title: Dynamics of a market with heterogeneous learning agents
  type: article-journal
  volume: '3'

- id: YoungEconomics1996
  author:
    - family: Young
      given: H Peyton
  citation-key: YoungEconomics1996
  container-title: The Journal of Economic Perspectives
  issue: '2'
  issued:
    - year: 1996
  page: 105-122
  title: The Economics of Convention
  type: article-journal
  URL: http://www.jstor.org/stable/2138484
  volume: '10'

- id: YoungSpread2005
  author:
    - family: Young
      given: H Peyton
  citation-key: YoungSpread2005
  issued:
    - year: 2005
  title: The Spread of Innovations through Social Learning
  type: report
  URL: http://www.brookings.edu/research/reports/2005/12/agentbehavior
...
